liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9010
    context: /stone
    name: liquidnet-service-stone
  logfile:
    path: /data/logs
    name: service-stone
    max-history: 7
    level: debug
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
